Publicité
+ Répondre à la discussion
Affichage des résultats 1 à 5 sur 5
  1. #1
    FFF
    FFF est déconnecté
    Membre confirmé Avatar de FFF
    Inscrit en
    mai 2002
    Messages
    342
    Détails du profil
    Informations forums :
    Inscription : mai 2002
    Messages : 342
    Points : 227
    Points
    227

    Par défaut GTK 1.0.2 et PHP5 : Est ce possible ?

    Bonjour,

    Je suis en train d'essayer GTK avec PHP5. Sur le site de GTK :
    http://gtk.php.net/download.php
    il est indiqué que GTK est compatible avec des versions de PHP > 4.0.5,
    mais dans le package en download, il n'y a que des fichiers pour php 4, est-il possible de faire fonctionner GTK avec PHP5 avec les fichiers binaires windows fournis sur le site ?

  2. #2
    Expert Confirmé Sénior
    Homme Profil pro Mathias Gaunard
    Ingénieur développement logiciels
    Inscrit en
    décembre 2003
    Messages
    3 550
    Détails du profil
    Informations personnelles :
    Nom : Homme Mathias Gaunard
    Localisation : France, Essonne (Île de France)

    Informations professionnelles :
    Activité : Ingénieur développement logiciels

    Informations forums :
    Inscription : décembre 2003
    Messages : 3 550
    Points : 4 178
    Points
    4 178

    Par défaut

    GTK1 fonctionne avec PHP4
    Pour PHP5, il y a un module pour GTK2.4 en développement.

  3. #3
    FFF
    FFF est déconnecté
    Membre confirmé Avatar de FFF
    Inscrit en
    mai 2002
    Messages
    342
    Détails du profil
    Informations forums :
    Inscription : mai 2002
    Messages : 342
    Points : 227
    Points
    227

    Par défaut

    tu sais la date de sortie ?

  4. #4
    Expert Confirmé Sénior
    Homme Profil pro Mathias Gaunard
    Ingénieur développement logiciels
    Inscrit en
    décembre 2003
    Messages
    3 550
    Détails du profil
    Informations personnelles :
    Nom : Homme Mathias Gaunard
    Localisation : France, Essonne (Île de France)

    Informations professionnelles :
    Activité : Ingénieur développement logiciels

    Informations forums :
    Inscription : décembre 2003
    Messages : 3 550
    Points : 4 178
    Points
    4 178

    Par défaut

    Non.
    Regarde sur le site de php gtk pour plus d'infos.

  5. #5
    FFF
    FFF est déconnecté
    Membre confirmé Avatar de FFF
    Inscrit en
    mai 2002
    Messages
    342
    Détails du profil
    Informations forums :
    Inscription : mai 2002
    Messages : 342
    Points : 227
    Points
    227

    Par défaut

    C'est pas très clair ce qu'ils disent, mais il semble que c'est pour très bientôt, ça va faire un an dans 3 mois qu'ils en parlent de sa sortie.
    En tous les cas, PHP5 n'est pas compatible avec GTK 1.0.2 !

+ Répondre à la discussion
Cette discussion est résolue.

Liens sociaux

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •